Browsing Spanish translation

5 of 22 results
5.
OpenGL 2.0 or greater.
OpenGL 2.0 o mayor.
Translated and reviewed by Daniel R
Located in ../../source/display_problems.rst:14
5 of 22 results

This translation is managed by Launchpad Spanish Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.